## adlibtracker2 2.4.23

=== debian/changelog ===
adlibtracker2 (2.4.23-1) unstable; urgency=medium

  * Initial release. (Closes: #860904)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 26 Oct 2017 10:39:35 +0200
