=== debian/control ===
Source: adlibtracker2
Section: sound
Priority: optional
Maintainer: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 10), fpc, libsdl1.2-dev
Standards-Version: 4.1.1
Homepage: http://www.adlibtracker.net/

Package: adlibtracker2
Architecture: i386
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: userfriendly tracker aimed for the OPL3 FM-chip
 This is an 18-channel FM tracker for the OPL3-chip (or compatible) generally
 found on the older Soundblaster soundcards from Creative Labs. In other
 words - a tool for making music with FM-synthesis.
 .
 Supported song formats are A2M, A2P, A2T, AMD, CFF, DFM, FMK, HSC, MTK, RAD,
 S3M, SAT, SA2, XMS.
