## adlibtracker2 2.4.24

=== debian/changelog ===
adlibtracker2 (2.4.24-3) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.2.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 27 Dec 2024 10:51:29 +0100

adlibtracker2 (2.4.24-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #973357)

 -- Marcos Talau <talau@debian.org>  Sat, 12 Nov 2022 10:40:22 -0300

adlibtracker2 (2.4.24-1) unstable; urgency=medium

  * New upstream version.
  * Bump standards version to 4.2.1.
  * Bump debhelper version to 11.
  * debian/README.source: added.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 28 Dec 2018 22:05:36 +0100
