=== debian/control ===
Source: adlibtracker2
Section: sound
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               fpc,
               libsdl1.2-dev,
Standards-Version: 4.7.0
Homepage: http://www.adlibtracker.net/
Vcs-Browser: https://salsa.debian.org/debian/adlibtracker2
Vcs-Git: https://salsa.debian.org/debian/adlibtracker2.git

Package: adlibtracker2
Architecture: i386
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: userfriendly tracker aimed for the OPL3 FM-chip
 This is an 18-channel FM tracker for the OPL3-chip (or compatible) generally
 found on the older Soundblaster soundcards from Creative Labs. In other
 words - a tool for making music with FM-synthesis.
 .
 Supported song formats are A2M, A2P, A2T, AMD, CFF, DFM, FMK, HSC, MTK, RAD,
 S3M, SAT, SA2, XMS.
